man(1)

NAME
/close

DESCRIPTION
Close windows. Passing no argument closes the current window.

SYNOPSIS
/close

/close <num>

/close <barejid>

/close <nick>

/close <roomjid>

/close <roomoccupantjid>

/close xmlconsole

/close all|read

ARGUMENTS

<num>
    Close specified window number.

<barejid>
    Close chat window with contact by JID if open.

<nick>
    Close chat window with contact by nickname if open.

<roomjid>
    Close chat room window with roomjid if open.

<roomoccupantjid>
    Close private chat roomoccupantjid if open.

xmlconsole
    Close the XML Console window if open.

all
    Close all windows.

read
    Close all windows that have no unread messages.